# DataExchange
TKSTEP209
StepFEA

# StepFEA_GeometricNode Class Reference

Representation of STEP entity GeometricNode
.

`#include <StepFEA_GeometricNode.hxx>`

Inheritance diagram for StepFEA_GeometricNode:

[legend]

## Public Member Functions

Standard_EXPORT | StepFEA_GeometricNode ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepFEA_GeometricNode::StepFEA_GeometricNode | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepFEA_GeometricNode::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepFEA_NodeRepresentation.

The documentation for this class was generated from the following file:

- StepFEA_GeometricNode.hxx